capabilities: CAP_CHOWN might be required by many plugins opening UNIX sockets
[strongswan.git] / src / libcharon / plugins / error_notify /
drwxr-xr-x   ..
-rw-r--r-- 13 .gitignore
-rw-r--r-- 632 Makefile.am
-rw-r--r-- 1554 error_notify.c
-rw-r--r-- 5801 error_notify_listener.c
-rw-r--r-- 1343 error_notify_listener.h
-rw-r--r-- 1952 error_notify_msg.h
-rw-r--r-- 2608 error_notify_plugin.c
-rw-r--r-- 1132 error_notify_plugin.h
-rw-r--r-- 4989 error_notify_socket.c
-rw-r--r-- 1557 error_notify_socket.h